﻿.review-summary-table tbody td input[type="radio"],
.review-summary-table tbody td input[type="checkbox"] {
    float: left;
    margin-top: 5px;
    display: none
}

.review-summary-table tbody td input[type="radio"]+label,
.review-summary-table tbody td input[type="radio"]+.label label {
    cursor: pointer;
    position: relative;
    padding-left: 27px;
    text-transform: none;
    display: inline-block
}

.review-summary-table tbody td input[type="radio"]+label:before,
.review-summary-table tbody td input[type="radio"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 2px;
    background-color: #fff;
    border: solid 1px #20315A
}

.review-summary-table tbody td input[type="radio"]+label:after,
.review-summary-table tbody td input[type="radio"]+.label label:after {
    content: "";
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    width: 0px;
    height: 0px;
    left: 9px;
    top: 10px;
    background-color: #20315A;
    box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8)
}

.review-summary-table tbody td input[type="radio"]+label:hover,
.review-summary-table tbody td input[type="radio"]+.label label:hover {
    color: #333
}

.review-summary-table tbody td input[type=radio]:checked+.label label:after,
.review-summary-table tbody td input[type=radio]:checked+label:after {
    width: 12px;
    height: 12px;
    left: 2px;
    top: 4px
}

.review-summary-table tbody td input[type="checkbox"]+label,
.review-summary-table tbody td input[type="checkbox"]+.label label {
    display: inline-block;
    padding-left: 27px;
    position: relative;
    clear: both;
    cursor: pointer;
    text-transform: none
}

.review-summary-table tbody td input[type="checkbox"]+label:before,
.review-summary-table tbody td input[type="checkbox"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 2px;
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf
}

.review-summary-table tbody td input[type="checkbox"]+label:after,
.review-summary-table tbody td input[type="checkbox"]+.label label:after {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    font-size: 0;
    left: 9px;
    top: 10px;
    color: #20315A;
    text-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8)
}

.review-summary-table tbody td input[type="checkbox"]+label:hover,
.review-summary-table tbody td input[type="checkbox"]+.label label:hover {
    color: #333
}

.review-summary-table tbody td input[type=checkbox]:checked+label:after,
.review-summary-table tbody td input[type=checkbox]:checked+.label label:after {
    font-size: 22px;
    top: -9px;
    left: 0
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown {
    width: 100%;
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf;
    border-radius: 2px
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown:hover {
    box-shadow: none;
    border-color: #20315A
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown .validation-advice {
    position: relative !important;
    height: auto;
    opacity: 1;
    padding: 0 0 10px !important;
    background: #fff;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    top: -1px;
    left: -1px;
    margin-right: -2px
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown div {
    background-color: #fff;
    border: solid 1px #20315A
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown div ul {
    z-index: 12
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown div ul li {
    margin: 0
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown div ul li.focus,
#customer-reviews .review-heading .pager .count-container .limiter .dropdown div ul li.active {
    font-weight: normal;
    background: #20315A;
    color: #fff
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown li,
#customer-reviews .review-heading .pager .count-container .limiter .dropdown .selected {
    font-size: 14px;
    color: #20315A;
    padding: 13px 20px
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown .selected {
    color: #333
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown .selected::after {
    box-shadow: none
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown .carat {
    border-width: 6px;
    border-color: #777 transparent transparent;
    right: 20px
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown.open {
    z-index: 15
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown.open .carat {
    border-bottom: 6px solid #777;
    border-top: 6px solid transparent;
    margin-top: -10px
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown.open div {
    padding: 10px 0;
    height: auto !important
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown.open div ul {
    position: relative;
    z-index: 12
}

.theme-border,
.table-bordered {
    border-top: solid 2px #20315A
}

.theme-color {
    color: #20315A
}

.title-border {
    margin-bottom: 40px;
    position: relative;
    text-align: center
}

.title-border:before,
.title-border:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -150%;
    width: 300%;
    height: 1px;
    background: #ddd
}

.title-border>span {
    background: #fff;
    position: relative;
    z-index: 1;
    padding-left: 14px;
    padding-right: 15px
}

@media only screen and (max-width: 767px) {
    .title-border {
        margin-bottom: 15px
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #20315A;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules,
.ratings-table .rating-box,
.ratings-table .rating-box .rating {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules,
.ratings-table .rating-box,
.ratings-table .rating-box .rating {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules,
    .ratings-table .rating-box,
    .ratings-table .rating-box .rating {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

#customer-reviews {
    width: 66%;
    float: none
}

#customer-reviews .review-heading {
    border-bottom: 1px solid #dfdfdf;
    padding: 0 0 9px;
    margin-bottom: 22px
}

#customer-reviews .review-heading:after {
    content: '';
    display: table;
    clear: both
}

#customer-reviews .review-heading h2 {
    float: left;
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 16px
}

#customer-reviews .review-heading .pager {
    clear: none;
    float: right
}

#customer-reviews .review-heading .pager .count-container .limiter {
    margin-bottom: 0
}

#customer-reviews .review-heading .pager .count-container .limiter label {
    text-transform: uppercase
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown {
    width: 98px;
    float: left
}

#customer-reviews .review-heading .pager .count-container .limiter .dropdown .selected {
    padding: 18px 20px 17px
}

#customer-reviews .review-heading .pager .amount {
    display: none
}

#customer-reviews .no-rating,
#customer-reviews .addthis_toolbox,
#customer-reviews .review-button {
    display: none
}

#customer-reviews .validation-advice {
    text-transform: none;
    font-size: 13px
}

#customer-reviews .form-add h2 {
    font-size: 18px;
    border-bottom: 1px solid #dfdfdf;
    padding: 0 0 19px;
    margin-bottom: 26px
}

#customer-reviews h3 {
    font-family: "Noto Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase
}

#customer-reviews h3 span {
    color: #20315A;
    text-transform: none
}

#customer-reviews .fieldset {
    padding-top: 20px
}

#customer-reviews .fieldset h4 {
    font-family: "Noto Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 15px;
    text-transform: uppercase
}

#customer-reviews .fieldset h4 em {
    display: none
}

#customer-reviews .fieldset .form-list {
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 10px 0;
    text-transform: uppercase
}

#customer-reviews .fieldset .form-list .inline-label:after {
    content: '';
    display: table;
    clear: both
}

#customer-reviews .fieldset .form-list li {
    margin-bottom: 15px
}

#customer-reviews .fieldset .form-list label {
    color: #333;
    margin-bottom: 10px;
    font-weight: normal
}

#customer-reviews .fieldset .form-list textarea {
    min-width: 100%;
    -webkit-appearance: none
}

#customer-reviews .fieldset .form-list input {
    border: 1px solid #ccc;
    border-radius: 0
}

#customer-reviews .fieldset .form-list input[type="text"] {
    width: 100%
}

#customer-reviews .buttons-set {
    border: none;
    margin: 0
}

#customer-reviews .buttons-set .button {
    float: left;
    margin: 0
}

#customer-reviews dl {
    font-family: "Noto Sans", sans-serif;
    font-weight: normal;
    margin-bottom: 10px
}

#customer-reviews dl dt {
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: normal
}

#customer-reviews dl dd {
    font-size: 14px;
    margin: 10px 0 30px;
    border-bottom: solid 1px #dfdfdf;
    padding-bottom: 30px
}

#customer-reviews dl dd:last-child {
    border-bottom: none;
    padding: 0
}

#customer-reviews dl dd .ratings-table {
    font-family: "Noto Sans", sans-serif;
    width: 100%;
    border: solid 0px
}

#customer-reviews dl dd .ratings-table tr {
    margin-right: 15px
}

#customer-reviews dl dd .ratings-table .review-label {
    width: 300px;
    max-width: 70%
}

#customer-reviews dl dd table {
    margin: 15px 0
}

#customer-reviews dl dd .review-meta {
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-weight: normal
}

.product-collateral #customer-reviews {
    width: auto
}

.product-collateral #customer-reviews .no-rating,
.product-collateral #customer-reviews .review-button {
    display: inline-block
}

.no-rating a::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    padding-right: 5px
}

.review-summary-table {
    margin: 0 0 30px
}

.review-summary-table td,
.review-summary-table th {
    padding: 7px 20px
}

.review-summary-table thead {
    background: transparent
}

.review-summary-table thead th {
    background: transparent;
    border: none;
    padding: 7px 7px 8px 8px
}

.review-summary-table tbody th {
    background: #fff;
    text-transform: none;
    text-align: right
}

.review-summary-table tbody td {
    border: none;
    text-align: center;
    padding: 0
}

.review-summary-table tbody td label {
    width: 100%;
    display: block;
    padding: 11px 0
}

.review-summary-table tbody td input[type="radio"]+.label {
    padding: 0 0 0 20px;
    display: inline-block;
    margin: 0 auto
}

.review-summary-table .rating-box .rating-number {
    display: none
}

.review-summary-table .rating-box .rating-number:after {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 16px;
    position: relative;
    margin-left: 5px;
    color: #20315A
}

.ratings .rating-box.stars {
    margin: 0 auto;
    width: 100px;
    height: 22px;
    background-image: none;
    text-indent: 0;
    position: relative
}

.ratings .rating-box.stars i {
    font-size: 16px;
    float: left;
    margin-right: 2px;
    display: inline-block;
    font-style: normal;
    color: #c9c9c9
}

.ratings .rating-box.stars i::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: ""
}

.ratings .rating-box.stars .rating {
    white-space: nowrap;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    text-align: left;
    background-image: none;
    text-indent: 0;
    height: 22px
}

.ratings .rating-box.stars .rating i {
    color: #20315a
}

.ratings .rating-box.stars .rating .mask {
    width: 150px
}

.ratings-table {
    font-family: "Noto Sans", sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px
}

.ratings-table th,
.ratings-table td {
    padding: 15px 20px;
    border-bottom: solid 1px #dfdfdf
}

.ratings-table th {
    border-right: solid 1px #dfdfdf;
    text-align: right;
    color: #333
}

.ratings-table tr:last-child th,
.ratings-table tr:last-child td {
    border-bottom: none
}

.ratings-table .rating-box {
    background-position: 0 -615px;
    background-repeat: repeat-x;
    height: 13px;
    overflow: hidden;
    text-indent: -9999px;
    width: 65px
}

.ratings-table .rating-box .rating {
    background-position: 0 -600px;
    background-repeat: repeat-x;
    float: left;
    height: 13px;
    text-indent: -9999px
}

.ratings-table .rating-box.stars {
    margin: 0
}

@media only screen and (max-width: 991px) {
    #customer-reviews {
        width: 100%
    }
}

@media only screen and (max-width: 767px) {
    body.review-product-list .product-view .product-shop .price-info {
        padding-left: 0
    }
    body.review-product-list .product-view .product-shop .extra-info {
        padding: 0;
        min-width: 84%
    }
    body.review-product-list .product-view .product-shop .extra-info .ratings-table {
        margin: 10px 0;
        width: 100%
    }
    body.review-product-list .product-view .product-shop .extra-info .ratings-table tr {
        margin-right: 15px
    }
    .review-summary-table thead th {
        padding-left: 0px;
        padding-right: 0px
    }
    .review-summary-table tbody th {
        padding-left: 0px;
        padding-right: 0px
    }
    .review-summary-table tbody td {
        width: 20%;
        padding: 0px
    }
    .review-summary-table .rating-box.stars {
        text-indent: 0px;
        text-align: center;
        background: none;
        height: 19.6px;
        width: auto
    }
    .review-summary-table .rating-box.stars .rating {
        display: none
    }
    .review-summary-table .rating-box.stars .rating-number {
        display: inline-block
    }
}

@media only screen and (max-width: 535px) {
    body.review-product-list .product-view .product-shop .extra-info {
        min-width: 0
    }
    body.review-product-list .product-view .product-shop .extra-info .ratings-table tr {
        float: none;
        margin-right: 0
    }
}

@media only screen and (max-width: 520px) {
    #customer-reviews .fieldset {
        width: 100%
    }
    #customer-reviews .fieldset .form-list {
        width: 100%
    }
    #customer-reviews .fieldset .form-list .inline-label label,
    #customer-reviews .fieldset .form-list .inline-label .input-box {
        float: none
    }
    #customer-reviews .buttons-set {
        width: 100%
    }
}

@media only screen and (max-width: 450px) {
    #customer-reviews dl dd .ratings-table tr {
        float: none
    }
}

.review-product-view .product-review .product-details h2,
.review-product-view .product-review .product-details #customer-reviews .review-heading h2,
#customer-reviews .review-heading .review-product-view .product-review .product-details h2,
.review-product-view .product-review .product-details #customer-reviews .form-add h2,
#customer-reviews .form-add .review-product-view .product-review .product-details h2 {
    border-bottom: none
}

.review-product-view .product-review .product-img-box {
    width: auto;
    max-width: 50%
}

.review-product-view .product-review .product-img-box>a {
    width: 100%
}

.review-product-view .product-review .product-img-box .product-image {
    width: 100%
}

@media only screen and (max-width: 767px) {
    .review-product-view .product-review .product-img-box {
        max-width: 100%
    }
}